@charset "UTF-8";
/******** common ********/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
html {
  font-size: 16px;
}

html.is-hidden {
  overflow: hidden;
}

body {
  color: #000000;
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
}

body.is-hidden {
  overflow: hidden;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  body {
    min-width: 1350px;
  }
}
main.is-hover {
  background-color: rgba(0, 0, 0, 0.6);
}

section {
  display: block;
  position: relative;
}

.inner {
  margin: auto;
  position: relative;
  width: 1000px;
}

a {
  text-decoration: none;
  color: #000000;
}
a:link, a:visited, a:active, a:hover {
  color: #000000;
}

a:focus-visible, button:focus-visible, input:focus-visible {
  outline: 2px solid #005A9C;
  outline-offset: 2px;
}

@media screen and (max-width: 767px) {
  a:focus-visible, button:focus-visible, input:focus-visible {
    outline: 0.5128205128vw solid #005A9C ;
    outline-offset: 2px;
    outline-offset: 0.5128205128vw;
    z-index: 1;
  }
}
.hover {
  cursor: pointer;
  display: block;
  transition: opacity 0.5s ease;
}
.hover:hover {
  opacity: 0.8;
}

img {
  height: auto;
  width: 100%;
}

li {
  list-style: none;
}

.pc_none {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
}
/******** 共通　********/
.c-title__block .c-title__main {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  column-gap: 5px;
}
.c-title__block .c-title__main::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #c00;
  border-radius: 100vmax;
}
.c-title__block .c-title__text {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .c-title__block .c-title__main {
    font-size: 1.34vw;
    letter-spacing: 0.07vw;
    margin-bottom: 0.5vw;
    column-gap: 0.35vw;
  }
  .c-title__block .c-title__main::before {
    width: 0.741vw;
    height: 0.741vw;
  }
  .c-title__block .c-title__text {
    font-size: 2.37vw;
    letter-spacing: 0.12vw;
  }
}
@media screen and (max-width: 767px) {
  .c-title__block .c-title__main {
    font-size: 16px;
    font-size: 4.1025641026vw;
    letter-spacing: 0.325vw;
    margin-bottom: 8px;
    margin-bottom: 2.0512820513vw;
    column-gap: 6px;
    column-gap: 1.5384615385vw;
  }
  .c-title__block .c-title__main::before {
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
  }
  .c-title__block .c-title__text {
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: 1.3;
    letter-spacing: 0.87vw;
  }
  .c-title__block .c-title__text-investor {
    letter-spacing: 0.85vw;
  }
}
.c-esg__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
}
.c-esg__list .c-esg__item-block {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-end;
  column-gap: 10px;
}
.c-esg__list .c-esg__item-img {
  width: 20px;
  height: 20px;
}
.c-esg__list .c-esg__item-title {
  font-size: 16px;
  font-weight: 700;
}
.c-esg__list .c-esg__item-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .c-esg__list {
    column-gap: 2.2vw;
  }
  .c-esg__list .c-esg__item-block {
    padding-top: 1.5vw;
    padding-bottom: 1.46vw;
    column-gap: 0.74vw;
  }
  .c-esg__list .c-esg__item-img {
    width: 1.482vw;
    height: 1.482vw;
  }
  .c-esg__list .c-esg__item-title {
    font-size: 1.188vw;
  }
  .c-esg__list .c-esg__item-text {
    font-size: 1.03vw;
    letter-spacing: 0.05vw;
  }
}
@media screen and (max-width: 767px) {
  .c-esg__list {
    width: 295px;
    width: 75.641025641vw;
    margin-inline: auto;
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  .c-esg__list .c-esg__item {
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  .c-esg__list .c-esg__item:last-child {
    margin-bottom: 0;
  }
  .c-esg__list .c-esg__item-block {
    padding-top: 15px;
    padding-top: 3.8461538462vw;
    padding-bottom: 15px;
    padding-bottom: 3.8461538462vw;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  .c-esg__list .c-esg__item-img {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .c-esg__list .c-esg__item-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
  .c-esg__list .c-esg__item-text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.6;
    letter-spacing: 0.18vw;
  }
}
.c-btn {
  padding: 0;
  display: block;
  border: none;
  background-color: transparent;
}
.c-btn a {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  padding: 12px 0 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
  border-radius: 100vmax;
  background-color: #c00;
  border: 1px solid #c00;
  transition-duration: 0.3s;
}
.c-btn .c-btn__icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
}
.c-btn .c-btn__icon .arrow_btn01 {
  display: block;
}
.c-btn .c-btn__icon .arrow_btn02 {
  display: none;
}

.c-width315__btn {
  width: 315px;
  margin-inline: auto;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .c-btn a {
    font-size: 1.19vw;
    padding: 0.89vw 0;
    column-gap: 0.6vw;
    border: 0.08vw solid #c00;
  }
  .c-btn .c-btn__icon {
    width: 1.482vw;
    height: 1.482vw;
  }
  .c-width315__btn {
    width: 23.334vw;
  }
}
.c-text-center {
  text-align: center;
}

.c-title__center {
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .c-btn {
    padding: 0;
    display: block;
    border: none;
    background-color: transparent;
  }
  .c-btn a {
    font-size: 16px;
    font-size: 4.1025641026vw;
    padding: 2.5641025641vw 0 ;
    column-gap: 8px;
    column-gap: 2.0512820513vw;
  }
  .c-btn .c-btn__icon {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .c-width315__btn {
    width: 315px;
    width: 80.7692307692vw;
  }
}
a:hover {
  opacity: 0.6;
}

.c-btn:hover a {
  color: #c00;
  background-color: #fff;
  opacity: 1;
}
.c-btn:hover .c-btn__icon .arrow_btn01 {
  display: none;
}
.c-btn:hover .c-btn__icon .arrow_btn02 {
  display: block;
}

.c-esg__item:hover a {
  opacity: 1;
}
.c-esg__item:hover a .c-esg__item-title {
  color: #c00;
}

.c-column__item:hover a {
  opacity: 1;
}

/******** 
  section.kv 
  ファーストビュー共通
********/
section.c-kv {
  margin-top: 40px;
}
section.c-kv .c-kv__inner {
  width: 1270px;
  margin-inline: auto;
}
section.c-kv .c-kv__block-title {
  color: #c00;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 10px;
}
section.c-kv .c-kv__block-title::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #c00;
}
section.c-kv .c-kv__block-text {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.05em;
  margin-top: -45px;
  position: relative;
  z-index: 3;
}
section.c-kv .c-kv__block-text::before {
  content: "";
  display: inline-block;
  width: 590px;
  height: 70px;
  border-top-right-radius: 40px;
  background-color: #fff;
  position: absolute;
  top: -23px;
  left: 0;
  z-index: -1;
}
section.c-kv .c-kv__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-kv {
    margin-top: 2.95vw;
  }
  section.c-kv .c-kv__inner {
    width: 94.075vw;
    max-width: none;
  }
  section.c-kv .c-kv__block-title {
    font-size: 1.34vw;
    margin-bottom: 1.5vw;
    column-gap: 0.72vw;
  }
  section.c-kv .c-kv__block-title::before {
    width: 0.741vw;
    height: 0.741vw;
  }
  section.c-kv .c-kv__block-text {
    font-size: 2.667vw;
    letter-spacing: 0.135vw;
    margin-top: -3.32vw;
  }
  section.c-kv .c-kv__block-text::before {
    width: 43.704vw;
    height: 5.186vw;
    border-top-right-radius: 3vw;
    top: -1.7vw;
  }
  section.c-kv .c-kv__text {
    font-size: 1.185vw;
    letter-spacing: 0.06vw;
    margin-top: 3vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-kv {
    margin-top: 30px;
    margin-top: 7.6923076923vw;
  }
  section.c-kv .c-kv__inner {
    width: auto;
    margin-inline: auto;
  }
  section.c-kv .c-kv__img {
    width: 380px;
    width: 97.4358974359vw;
    margin-inline: auto;
  }
  section.c-kv .c-kv__block-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
    margin-bottom: 15px;
    margin-bottom: 3.8461538462vw;
    margin-left: 20px;
    margin-left: 5.1282051282vw;
    column-gap: 6px;
    column-gap: 1.5384615385vw;
  }
  section.c-kv .c-kv__block-title::before {
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
  }
  section.c-kv .c-kv__block-text {
    font-size: 32px;
    font-size: 8.2051282051vw;
    line-height: 1.3;
    letter-spacing: 0.4vw;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
    width: 81vw;
    margin-inline: auto;
    margin-top: -20px;
    margin-top: -5.1282051282vw;
  }
  section.c-kv .c-kv__block-text::before {
    width: 340px;
    width: 87.1794871795vw;
    height: 100px;
    height: 25.641025641vw;
    border-top-right-radius: 40px;
    border-top-right-radius: 10.2564102564vw;
    top: -8vw;
    top: -30px;
    top: -7.6923076923vw;
    left: -9vw;
  }
  section.c-kv .c-kv__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.18vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    width: 310px;
    width: 79.4871794872vw;
    margin-inline: auto;
    word-break: normal;
  }
}
/******** 
  section.c-news
  news共通
********/
section.c-news .c-news__inner {
  width: 900px;
  margin-inline: auto;
}
section.c-news .c-news__title {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-news .c-news__inner {
    max-width: none;
    width: 66.667vw;
  }
  section.c-news .c-news__title {
    font-size: 2.38vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-news .c-news__inner {
    width: 290px;
    width: 74.358974359vw;
  }
  section.c-news .c-news__title {
    font-size: 28px;
    font-size: 7.1794871795vw;
    font-weight: 700;
  }
}
/********　section.c-message ********/
section.c-message {
  margin-top: 110px;
}
section.c-message .c-message__inner {
  width: 1270px;
  margin-inline: auto;
  background-color: #F1F7F8;
  border-radius: 40px;
}
section.c-message .c-message__column {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  column-gap: 117px;
}
section.c-message .c-message__img {
  width: 535px;
}
section.c-message .c-message__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 20px;
  margin-bottom: 20px;
}
section.c-message .c-message__btn {
  width: 120px;
  margin-top: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-message {
    margin-top: 8.15vw;
  }
  section.c-message .c-message__inner {
    max-width: none;
    width: 94.075vw;
    border-radius: 3vw;
  }
  section.c-message .c-message__column {
    column-gap: 8.67vw;
  }
  section.c-message .c-message__img {
    width: 39.63vw;
  }
  section.c-message .c-message__text {
    font-size: 1.185vw;
    letter-spacing: 0.06vw;
    margin-top: 1.49vw;
    margin-bottom: 1.49vw;
  }
  section.c-message .c-message__btn {
    width: 8.89vw;
    margin-top: 2.97vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-message {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.c-message .c-message__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
    margin-inline: auto;
    border-radius: 40px;
    border-radius: 10.2564102564vw;
  }
  section.c-message .c-message__column {
    grid-template-columns: 1fr;
    align-items: normal;
    column-gap: normal;
  }
  section.c-message .c-message__img {
    width: 360px;
    width: 92.3076923077vw;
  }
  section.c-message .c-message__container {
    padding: 30px;
    padding: 7.6923076923vw;
    word-break: normal;
  }
  section.c-message .c-message__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.252vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.c-message .c-message__btn {
    width: 120px;
    width: 30.7692307692vw;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
  }
}
/******** header ********/
/******** 
  gnav 
  グローバルナビゲーション
********/
/******** 
  breadcrumb
  パンくずリスト
********/
/******** footer ********/